vtk

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
2795
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

mesa-libGL-devel
19.2.0~rc3-2.fc32
19.2.0~rc4-1.fc32
1
mesa-libOSMesa-devel
19.2.0~rc3-2.fc32
19.2.0~rc4-1.fc32
1
libgs
9.26-6.fc31
9.27-1.fc32
2
mesa-libEGL-devel
19.2.0~rc3-2.fc32
19.2.0~rc4-1.fc32
2
librsvg2
2.46.0-1.fc32
2.46.0-2.fc32
2
glibc
2.30.9000-6.fc32
2.30.9000-7.fc32
2
mesa-libOSMesa
19.2.0~rc3-2.fc32
19.2.0~rc4-1.fc32
2
mesa-libglapi
19.2.0~rc3-2.fc32
19.2.0~rc4-1.fc32
2
mesa-libGL
19.2.0~rc3-2.fc32
19.2.0~rc4-1.fc32
2
mesa-khr-devel
19.2.0~rc3-2.fc32
19.2.0~rc4-1.fc32
2
clang8.0-libs
8.0.0-3.fc31
3
llvm8.0-libs
8.0.0-9.fc31
3
shared-mime-info
1.13.1-1.fc32
1.14-1.fc32
3
mesa-libEGL
19.2.0~rc3-2.fc32
19.2.0~rc4-1.fc32
3
bluez-libs
5.50-9.fc31
5.51-1.fc32
3
glibc-common
2.30.9000-6.fc32
2.30.9000-7.fc32
3
glibc-minimal-langpack
2.30.9000-6.fc32
2.30.9000-7.fc32
3
mesa-libgbm
19.2.0~rc3-2.fc32
19.2.0~rc4-1.fc32
3
glibc-devel
2.30.9000-6.fc32
2.30.9000-7.fc32
3
vim-minimal
2:8.1.2019-2.fc32
2:8.1.2056-1.fc32
4
avahi-libs
0.7-21.fc32
0.7-22.fc32
4
glibc-headers
2.30.9000-6.fc32
2.30.9000-7.fc32
4
ghostscript
9.26-6.fc31
9.27-1.fc32
B
clang-libs
8.0.0-4.fc32
llvm-libs
8.0.0-8.fc31
avahi-glib
0.7-21.fc32
0.7-22.fc32
B

Most recent builds

2019-09-19 19:25:11
Package dependencies resolved successfuly
2019-09-19 19:20:53
Package resolution failed
  • Problem: package qt5-qttools-devel-5.12.4-2.fc31.x86_64 requires qt5-doctools = 5.12.4-2.fc31, but none of the providers can be installed
    - package qt5-doctools-5.12.4-2.fc31.x86_64 requires libclang.so.8()(64bit), but none of the providers can be installed
    - package qt5-doctools-5.12.4-2.fc31.x86_64 requires libclang.so.8(LLVM_8)(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libLLVM-8.so()(64bit) needed by clang8.0-libs-8.0.0-3.fc31.x86_64
    - nothing provides libLLVM-8.so(LLVM_8)(64bit) needed by clang8.0-libs-8.0.0-3.fc31.x86_64
  • Problem: package mesa-libOSMesa-devel-19.2.0~rc4-1.fc32.x86_64 requires libOSMesa.so.8()(64bit), but none of the providers can be installed
    - package mesa-libOSMesa-devel-19.2.0~rc4-1.fc32.x86_64 requires mesa-libOSMesa(x86-64) = 19.2.0~rc4-1.fc32, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLLVM-8.so()(64bit) needed by mesa-libOSMesa-19.2.0~rc4-1.fc32.x86_64
    - nothing provides libLLVM-8.so(LLVM_8)(64bit) needed by mesa-libOSMesa-19.2.0~rc4-1.fc32.x86_64
doxygen
1:1.8.16-1.fc32
1:1.8.16-2.fc32
1
mesa-libGL-devel
19.2.0~rc3-1.fc32
19.2.0~rc3-2.fc32
1
pugixml-devel
1.9-4.fc31
1.10-1.fc32
1
mesa-libOSMesa-devel
19.2.0~rc3-1.fc32
19.2.0~rc3-2.fc32
1
python2-sip-devel
4.19.18-6.fc32
4.19.18-7.fc32
1
sip
4.19.18-6.fc32
4.19.18-7.fc32
2
mesa-libEGL-devel
19.2.0~rc3-1.fc32
19.2.0~rc3-2.fc32
2
mesa-libGL
19.2.0~rc3-1.fc32
19.2.0~rc3-2.fc32
2
mesa-khr-devel
19.2.0~rc3-1.fc32
19.2.0~rc3-2.fc32
2
harfbuzz
2.6.1-1.fc32
2.6.1-2.fc32
2
pugixml
1.9-4.fc31
1.10-1.fc32
2
mesa-libglapi
19.2.0~rc3-1.fc32
19.2.0~rc3-2.fc32
2
mesa-libOSMesa
19.2.0~rc3-1.fc32
19.2.0~rc3-2.fc32
2
libarchive
3.3.3-8.fc31
3.4.0-1.fc32
2
kernel-headers
5.3.0-0.rc8.git0.1....
5.3.0-1.fc32
3
mesa-libEGL
19.2.0~rc3-1.fc32
19.2.0~rc3-2.fc32
3
mesa-libgbm
19.2.0~rc3-1.fc32
19.2.0~rc3-2.fc32
3
libxcrypt
4.4.9-1.fc32
4.4.10-1.fc32
3
python3-pyqt5-sip
4.19.18-6.fc32
4.19.18-7.fc32
3
python-pip-wheel
19.1.1-8.fc32
19.2.3-1.fc32
3
vim-minimal
2:8.1.2019-1.fc32
2:8.1.2019-2.fc32
4
libxcrypt-devel
4.4.9-1.fc32
4.4.10-1.fc32
4
cups-filters-libs
1.22.5-5.fc32
1.22.5-6.fc32
B
device-mapper
1.02.163-3.fc32
1.02.163-4.fc32
B
harfbuzz-icu
2.6.1-1.fc32
2.6.1-2.fc32
B
cups-filters
1.22.5-5.fc32
1.22.5-6.fc32
B
device-mapper-libs
1.02.163-3.fc32
1.02.163-4.fc32
B
libpwquality
1.4.0-15.fc32
1.4.1-1.fc32
B
expat-devel
2.2.7-2.fc31
2.2.8-1.fc32
1
openmpi-devel
4.0.2-0.3.rc1.fc32
4.0.2-0.4.rc2.fc32
1
openmpi
4.0.2-0.3.rc1.fc32
4.0.2-0.4.rc2.fc32
2
expat
2.2.7-2.fc31
2.2.8-1.fc32
2
libcurl-devel
7.65.3-4.fc32
7.66.0-1.fc32
2
openssl-devel
1:1.1.1c-6.fc32
1:1.1.1d-1.fc32
2
python3-openmpi
4.0.2-0.3.rc1.fc32
4.0.2-0.4.rc2.fc32
2
libcurl
7.65.3-4.fc32
7.66.0-1.fc32
2
libuuid
2.34-5.fc32
2.34-6.fc32
2
liberation-mono-fonts
1:2.00.5-5.fc32
1:2.00.5-6.fc32
3
libmount
2.34-5.fc32
2.34-6.fc32
3
openssl-libs
1:1.1.1c-6.fc32
1:1.1.1d-1.fc32
3
pulseaudio-libs
12.99.3-1.fc32
13.0-1.fc32
3
cups-libs
1:2.2.12-1.fc32
1:2.2.12-2.fc32
3
curl
7.65.3-4.fc32
7.66.0-1.fc32
4
libwacom
1.0-1.fc32
1.1-1.fc32
4
liberation-fonts-common
1:2.00.5-5.fc32
1:2.00.5-6.fc32
4
cups
1:2.2.12-1.fc32
1:2.2.12-2.fc32
4
libblkid
2.34-5.fc32
2.34-6.fc32
4
util-linux
2.34-5.fc32
2.34-6.fc32
4
libsmartcols
2.34-5.fc32
2.34-6.fc32
B
libfdisk
2.34-5.fc32
2.34-6.fc32
B
cups-filesystem
1:2.2.12-1.fc32
1:2.2.12-2.fc32
B
cups-ipptool
1:2.2.12-1.fc32
1:2.2.12-2.fc32
B
libwacom-data
1.0-1.fc32
1.1-1.fc32
B
cups-client
1:2.2.12-1.fc32
1:2.2.12-2.fc32
B
mesa-libGL-devel
19.2.0~rc2-1.fc32
19.2.0~rc3-1.fc32
1
mesa-libOSMesa-devel
19.2.0~rc2-1.fc32
19.2.0~rc3-1.fc32
1
libuuid
2.34-4.fc32
2.34-5.fc32
2
mesa-libOSMesa
19.2.0~rc2-1.fc32
19.2.0~rc3-1.fc32
2
mesa-khr-devel
19.2.0~rc2-1.fc32
19.2.0~rc3-1.fc32
2
mesa-libGL
19.2.0~rc2-1.fc32
19.2.0~rc3-1.fc32
2
mesa-libEGL-devel
19.2.0~rc2-1.fc32
19.2.0~rc3-1.fc32
2
mesa-libglapi
19.2.0~rc2-1.fc32
19.2.0~rc3-1.fc32
2
libmount
2.34-4.fc32
2.34-5.fc32
3
krb5-libs
1.17-43.fc32
1.17-44.fc32
3
liberation-mono-fonts
1:2.00.5-5.fc31
1:2.00.5-5.fc32
3
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc32
3
shared-mime-info
1.12-3.fc31
1.13.1-1.fc32
3
mesa-libEGL
19.2.0~rc2-1.fc32
19.2.0~rc3-1.fc32
3
mesa-libgbm
19.2.0~rc2-1.fc32
19.2.0~rc3-1.fc32
3
util-linux
2.34-4.fc32
2.34-5.fc32
4
liberation-fonts-common
1:2.00.5-5.fc31
1:2.00.5-5.fc32
4
libblkid
2.34-4.fc32
2.34-5.fc32
4
libsmartcols
2.34-4.fc32
2.34-5.fc32
B
cups-filters
1.22.5-4.fc31
1.22.5-5.fc32
B
libgusb
0.3.0-5.fc31
B
cups-filters-libs
1.22.5-4.fc31
1.22.5-5.fc32
B
libsoup
2.68.0-1.fc32
2.68.1-1.fc32
B
colord-libs
1.4.4-2.fc31
B
colord
1.4.4-2.fc31
B
color-filesystem
1-23.fc31
B
polkit-libs
0.116-4.fc32
B
libfdisk
2.34-4.fc32
2.34-5.fc32
B
Real build: vtk-8.2.0-9.fc32
doxygen
1:1.8.15-10.fc31
1:1.8.16-1.fc32
1
mariadb-connector-c-devel
3.1.3-1.fc31
3.1.3-3.fc32
1
xorg-x11-server-Xorg
1.20.5-6.fc31
1.20.5-7.fc32
2
perl-IO
1.40-445.fc32
1.40-446.fc32
2
librsvg2
2.45.92-1.fc32
2.46.0-1.fc32
2
perl-libs
4:5.30.0-445.fc32
4:5.30.0-446.fc32
2
mariadb-connector-c
3.1.3-1.fc31
3.1.3-3.fc32
2
perl-interpreter
4:5.30.0-445.fc32
4:5.30.0-446.fc32
2
atk
2.33.3-2.fc31
2.34.1-1.fc32
2
mariadb-connector-c-config
3.1.3-1.fc31
3.1.3-3.fc32
3
pcre2-utf16
10.33-13.fc32
10.33-14.fc32
3
crypto-policies
20190816-2.gitbb9bf99....
20190816-3.gitbb9bf99....
3
perl-macros
4:5.30.0-445.fc32
4:5.30.0-446.fc32
3
libxslt
1.1.33-2.fc31
1.1.33-3.fc32
3
qt-settings
30.3-1.fc31
31.0-1.fc32
3
kernel-headers
5.3.0-0.rc7.git0.1....
5.3.0-0.rc8.git0.1....
3
xorg-x11-server-common
1.20.5-6.fc31
1.20.5-7.fc32
3
pcre2-devel
10.33-13.fc32
10.33-14.fc32
3
pixman
0.38.0-2.fc32
0.38.4-1.fc32
3
perl-Errno
1.30-445.fc32
1.30-446.fc32
3
pcre2-utf32
10.33-13.fc32
10.33-14.fc32
4
pam
1.3.1-18.fc31
1.3.1-19.fc32
4
autoconf
2.69-29.fc30
2.69-31.fc32
4
xorg-x11-server-utils
7.7-32.fc31
7.7-33.fc32
4
vim-minimal
2:8.1.1991-2.fc32
2:8.1.2019-1.fc32
4
pcre2
10.33-13.fc32
10.33-14.fc32
4
libsoup
2.67.93-1.fc32
2.68.0-1.fc32
B
perl-open
1.11-445.fc32
1.11-446.fc32
B
gsettings-desktop-schemas
3.33.92-1.fc32
3.34.0-1.fc32
B
openmpi-devel
4.0.2-0.2.rc1.fc32
4.0.2-0.3.rc1.fc32
1
python2-sip-devel
4.19.18-5.fc32
4.19.18-6.fc32
1
python3-openmpi
4.0.2-0.2.rc1.fc32
4.0.2-0.3.rc1.fc32
2
libtirpc
1.1.4-2.rc2.fc31.2
1.1.4-2.rc3.fc32
2
libuuid
2.34-3.fc32
2.34-4.fc32
2
glibc
2.30.9000-4.fc32
2.30.9000-6.fc32
2
glib2
2.61.3-1.fc32
2.62.0-1.fc32
2
sip
4.19.18-5.fc32
4.19.18-6.fc32
2
openssl-devel
1:1.1.1c-5.fc31
1:1.1.1c-6.fc32
2
openmpi
4.0.2-0.2.rc1.fc32
4.0.2-0.3.rc1.fc32
2
glibc-common
2.30.9000-4.fc32
2.30.9000-6.fc32
3
python3-pyqt5-sip
4.19.18-5.fc32
4.19.18-6.fc32
3
glibc-devel
2.30.9000-4.fc32
2.30.9000-6.fc32
3
libfabric
1.8.0-2.fc31
1.8.0-3.fc32
3
libmount
2.34-3.fc32
2.34-4.fc32
3
libxcrypt
4.4.8-1.fc32
4.4.9-1.fc32
3
glibc-minimal-langpack
2.30.9000-4.fc32
2.30.9000-6.fc32
3
openssl-libs
1:1.1.1c-5.fc31
1:1.1.1c-6.fc32
3
util-linux
2.34-3.fc32
2.34-4.fc32
4
libblkid
2.34-3.fc32
2.34-4.fc32
4
libxcrypt-devel
4.4.8-1.fc32
4.4.9-1.fc32
4
cryptsetup-libs
2.2.0-1.fc32
2.2.1-1.fc32
4
glibc-headers
2.30.9000-4.fc32
2.30.9000-6.fc32
4
vim-minimal
2:8.1.1890-1.fc32
2:8.1.1991-2.fc32
4
libfdisk
2.34-3.fc32
2.34-4.fc32
B
libsmartcols
2.34-3.fc32
2.34-4.fc32
B
gsettings-desktop-schemas
3.33.90-1.fc31
3.33.92-1.fc32
B
glib-networking
2.61.92-1.fc32
2.62.0-1.fc32
B
Previous history